### Method

# Fwupd BiosSetting set_path

since: 1.8.4

#### Declaration [src]

    void
    fwupd_bios_setting_set_path (
      FwupdBiosSetting* self,
      const gchar* path
    )

#### Description [src]

Sets path to the attribute.

Available since: 1.8.4

#### Parameters

`path`

  Type: `const gchar*`

  The path the driver providing the attribute uses.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.